CVE List

CVE-2020-6655

Critical 7.8

The Eaton's easySoft software v7.20 and prior are susceptible to Out-of-bounds remote code execution vulnerability. A malicious entity can execute a malicious code or make the application crash by tricking user to upload the malformed .E70 file in the application. The vulnerability arises due to improper validation and parsing of the E70 file content by the application.

Published January 7, 2021.

Affected software

Eaton Easysoft

Reference links

Sign Up for Alerts